<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
    <meta name="viewport" content="width=device-width" />

    <title>Fin du jeu</title>
		<link href="test.css" rel="stylesheet" />

    <!--     Fonts     -->
    <link href="http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css" rel="stylesheet">
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>

</head>

<body>
<div class="main" style="background-image: url('images/findugame.jpg')">

    <div class="cover black" data-color="black"></div>

    <div class="container">
        <h1 class="logo cursive">
             • Fin •
        </h1>
        <div class="content">
            <h4 class="motto">Félicitations</h4>
						<div id="banniere">
					       <p>banniere</p>
					    </div>
					    <div id ='table'>
					    <table >
					    	<tr >
					    		<td>1°</td>
					    		<td id='nomPremier'>Nom</td>
					    		<td id='scorePremier'>Score</td>
					    	</tr>
					    	<tr>
					    		<td >2°</td>
					    		<td id='nomDeuxieme'>Nom</td>
					    		<td id='scoreDeuxieme'>Score</td>
					    	</tr>
					    	<tr>
					    		<td>3°</td>
					    		<td id='nomTroisieme'>Nom</td>
					    		<td id='scoreTroisieme'>Score</td>
					    	</tr>
					    </table>
					    </div>
            </div>
        </div>
    </div>
    <div class="footer">
      <div class="container">
						 Made with <span class="heart"> ❤ </span> by Sengeissen Enola & Sobreira Oriane.
      </div>
    </div>
 </div>

 <script type="text/javascript" src="banniereDef.js">

	 </script>
 </body>

</html>
